#content_block5 {
	width:100%;
	color: #000000;
	margin-top: 50px;	
}
#content_block0 {
	width:100%;
	color: #000000;
	margin-top: 100px;
}
#content_block0 a{
	width:100%;
	font-size: 22px;
	color: #000;
	margin-top: 50px;
}
#content_block1 {
	width:100%;
	color: #000000;
	margin-top: 50px;
}
#content_block2 {
	width:100%;
	color: #000000;
	margin: 50px 0 0 150px;
}
#content_block3 {
	width:100%;
	color: #000000;
	margin: 50px 0 0 150px;	
}
#content_block4 {
	width:100%;
	color: #000000;
	margin: 50px 0 0 150px;	
}



#content {
	text-align:right;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:10px;
	margin-bottom:30px;
}

#content td span{
	color:#CCC;
	font-size:16px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:normal;
}
#content .leftcol {
	text-align:right;
}
#content .leftcol span {
	margin-right:10px;
}
#content .rightcol span {
	margin-left:10px;
}

#content h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#CF7200;
}
